#map-canvas {
  height: 100%;
  min-height: 700px;
}
#infobox {
  border: 2px solid #000;
  margin-top: 8px;
  background: #333;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 0.5em 1em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-shadow: 0 -1px #000;
  -webkit-box-shadow: 0 0 8px #000;
  -webkit-box-shadow: 0 0 8px #000;
  box-shadow: 0 0 8px #000;
}
.infoBox {
  width: 150px !important;
  background-position-x: -70px !important;
}
